linux-meta-gcp-edge 4.18.0.1011.13 source package in Ubuntu

Changelog

linux-meta-gcp-edge (4.18.0.1011.13) bionic; urgency=medium

  * Bump ABI 4.18.0-1011

linux-meta-gcp-edge (4.18.0.1010.12) bionic; urgency=medium

  * Bump ABI 4.18.0-1010

 -- Stefan Bader <email address hidden>  Wed, 08 May 2019 09:26:26 +0200

Upload details

Uploaded by:
Stefan Bader on 2019-05-08
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-meta-gcp-edge_4.18.0.1011.13.tar.gz 5.6 KiB 26fe96e6e182182b64553d531ed30ef0e5410975cf8f3bc0768ea9182ec510e9
linux-meta-gcp-edge_4.18.0.1011.13.dsc 2.1 KiB 46de2e224cad1759d0101694aa4f25fe335d0c953a23782e9429c455e8a399ba

View changes file

Binary packages built by this source

linux-gcp-edge: Complete Linux kernel for GCP systems.

 This package will always depend on the latest complete Linux kernel available
 for GCP systems.

linux-headers-gcp-edge: Linux kernel headers for GCP systems.

 This package will always depend on the latest kernel headers available
 for GCP systems.

linux-image-gcp-edge: Linux kernel image for GCP systems.

 This package will always depend on the latest kernel image available
 for GCP systems.

linux-modules-extra-gcp-edge: Linux kernel extra modules for GCP systems.

 This package will always depend on the latest extra modules package
 available for GCP systems.

linux-signed-gcp-edge: Complete Signed GCP Linux kernel and headers (dummy transitional package)

 This package will always depend on the latest complete gcp Linux kernel
 and headers. Signed with the Ubuntu EFI key.

linux-signed-image-gcp-edge: Signed GCP Linux kernel image (dummy transitional package)

 This package will always depend on the latest gcp kernel image
 available. Signed with the Ubuntu EFI key.

linux-tools-gcp-edge: Linux kernel versioned tools for GCP systems.

 This package will always depend on the latest Linux kernel versioned tools
 available for GCP systems.